Index: sasmodels/models/mono_gauss_coil.py
===================================================================
--- sasmodels/models/mono_gauss_coil.py	(revision 38d2c97e3dff4dc082f98ac878a01895ed3f1b96)
+++ sasmodels/models/mono_gauss_coil.py	(revision bf227cd0c598351996eb61edf65e2e09020d45c1)
@@ -8,14 +8,14 @@
 This model strictly describes the scattering from *monodisperse* polymer chains in theta solvents or polymer melts, conditions under which the distances between segments follow a Gaussian distribution. Provided the number of segments is large (ie, high molecular weight polymers) the single-chain form factor P(Q) is that described by Debye (1947).
 
-To describe the scattering from *polydisperse* polymer chains, see the poly_gauss_coil model.
+To describe the scattering from *polydisperse* polymer chains, see the To describe the scattering from *monodisperse* polymer chains, see the :ref:`poly_gauss_coil <poly-gauss-coil>` model.
 
 Definition
 ----------
 
-     *I(q)* = *scale* |cdot| *P(q)* + *background*
+     *I(q)* = *scale* |cdot| *I* \ :sub:`0` |cdot| *P(q)* + *background*
 	 
 where
 
-     *scale* = |phi|\ :sub:`poly` |cdot| *V* |cdot| (|rho|\ :sub:`poly` - |rho|\ :sub:`solv`)\  :sup:`2`
+     *I*\ :sub:`0` = |phi|\ :sub:`poly` |cdot| *V* |cdot| (|rho|\ :sub:`poly` - |rho|\ :sub:`solv`)\  :sup:`2`
 
      *P(q)* = 2 [exp(-Z) + Z - 1] / Z \ :sup:`2`
@@ -28,8 +28,4 @@
 	 
 Here, |phi|\ :sub:`poly` is the volume fraction of polymer, *V* is the volume of a polymer coil, *M* is the molecular weight of the polymer, *N*\ :sub:`A` is Avogadro's Number, |delta| is the bulk density of the polymer, |rho|\ :sub:`poly` is the sld of the polymer, |rho|\ :sub:`solv` is the sld of the solvent, and *R*\ :sub:`g` is the radius of gyration of the polymer coil.
-
-.. figure:: img/mono_gauss_coil_1d.jpg
-
-    1D plot using the default values.
 
 The 2D scattering intensity is calculated in the same way as the 1D, but where the *q* vector is redefined as
@@ -59,5 +55,6 @@
 
 #             ["name", "units", default, [lower, upper], "type", "description"],
-parameters =  [["radius_gyration", "Ang", 50.0, [0.0, inf], "", "Radius of gyration"]]
+parameters =  [["i_zero", "1/cm", 1.0, [-inf, inf], "", "Intensity at q=0"],
+               ["radius_gyration", "Ang", 50.0, [0.0, inf], "", "Radius of gyration"]]
 
 # NB: Scale and Background are implicit parameters on every model
@@ -68,5 +65,5 @@
        inten = 1.0
     else:
-       inten = 2.0 * (exp(-z) + z - 1.0 ) / (z * z)
+       inten = i_zero * 2.0 * (exp(-z) + z - 1.0 ) / (z * z)
     return inten
 Iq.vectorized =  True  # Iq accepts an array of q values
@@ -78,4 +75,5 @@
 
 demo =  dict(scale = 1.0,
+            i_zero = 1.0,
             radius_gyration = 50.0,
             background = 0.0)
Index: sasmodels/models/poly_gauss_coil.py
===================================================================
--- sasmodels/models/poly_gauss_coil.py	(revision None)
+++ sasmodels/models/poly_gauss_coil.py	(revision bf227cd0c598351996eb61edf65e2e09020d45c1)
@@ -5,18 +5,17 @@
 
  
-.._ poly_gauss_coil:
 r"""
 This empirical model describes the scattering from *polydisperse* polymer chains in theta solvents or polymer melts, assuming a Schulz-Zimm type molecular weight distribution.
 
-To describe the scattering from *monodisperse* polymer chains, see the mono_gauss_coil model.
+To describe the scattering from *monodisperse* polymer chains, see the :ref:`mono_gauss_coil <mono-gauss-coil>` model.
 
 Definition
 ----------
 
-     *I(q)* = *scale* |cdot| *P(q)* + *background*
+     *I(q)* = *scale* |cdot| *I* \ :sub:`0` |cdot| *P(q)* + *background*
 	 
 where
 
-     *scale* = |phi|\ :sub:`poly` |cdot| *V* |cdot| (|rho|\ :sub:`poly` - |rho|\ :sub:`solv`)\ :sup:`2`
+     *I*\ :sub:`0` = |phi|\ :sub:`poly` |cdot| *V* |cdot| (|rho|\ :sub:`poly` - |rho|\ :sub:`solv`)\ :sup:`2`
 
      *P(q)* = 2 [(1 + UZ)\ :sup:`-1/U` + Z - 1] / [(1 + U) Z\ :sup:`2`]
@@ -31,8 +30,4 @@
 	 
 Here, |phi|\ :sub:`poly`, is the volume fraction of polymer, *V* is the volume of a polymer coil, *M* is the molecular weight of the polymer, *N*\ :sub:`A` is Avogadro's Number, |delta| is the bulk density of the polymer, |rho|\ :sub:`poly` is the sld of the polymer, |rho|\ :sub:`solv` is the sld of the solvent, and *R*\ :sub:`g` is the radius of gyration of the polymer coil.
-
-.. figure:: img/poly_gauss_coil_1d.jpg
-
-    1D plot using the default values.
 
 The 2D scattering intensity is calculated in the same way as the 1D, but where the *q* vector is redefined as
@@ -65,5 +60,6 @@
 
 #             ["name", "units", default, [lower, upper], "type", "description"],
-parameters =  [["radius_gyration", "Ang", 50.0, [0.0, inf], "", "Radius of gyration"],
+parameters =  [["i_zero", "1/cm", 1.0, [-inf, inf], "", "Intensity at q=0"],
+               ["radius_gyration", "Ang", 50.0, [0.0, inf], "", "Radius of gyration"],
                ["polydispersity", "None", 2.0, [1.0, inf], "", "Polymer Mw/Mn"]]
 
@@ -77,7 +73,7 @@
 	z = ((x * radius_gyration) * (x * radius_gyration)) / (1.0 + 2.0 * u)
 	if x == 0:
-	   inten = 1.0
+	   inten = i_zero * 1.0
 	else:
-	   inten = 2.0 * (power((1.0 + u * z),minusoneonu) + z - 1.0 ) / ((1.0 + u) * (z * z))
+	   inten = i_zero * 2.0 * (power((1.0 + u * z),minusoneonu) + z - 1.0 ) / ((1.0 + u) * (z * z))
 	return inten
 Iq.vectorized =  True  # Iq accepts an array of q values
@@ -89,4 +85,5 @@
 
 demo =  dict(scale = 1.0,
+            i_zero = 1.0,
             radius_gyration = 50.0,
             polydispersity = 2.0,
